<!DOCTYPE html>
<html>
  <head>
    <title>Контакти</title>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/png" href="./images/logo_vtu.png" />
  </head>
  <body>
    <div>
      <a href="index.html">За ВТУ</a> |
      <a href="contacts.html">Контакти</a>
    </div>

	<h1>Допълнителна информация</h1>
	<div>
      <iframe
        width="560"
        height="315"
        src="https://www.youtube.com/embed/fW3WDaa3mnY"
        title="YouTube video player"
        frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
        allowfullscreen
      ></iframe>
    </div>

    <div>
      <p>
        За допълнителна информация ни пишете на:
		<ul>
			<li>
				<span>e-mail:</span>
				<a href="mailto: kskinfo@ts.uni-vt.bg">kskinfo@ts.uni-vt.bg</a>
			</li>
			<li>
				<span>нашата фейсбук страница</span>
				<a href="https://www.facebook.com/univt/" target="_blank">
					<img src="./images/fb.png" width="50" height="50">
				</a>
			</li>
		</ul>
      </p>
    </div>
  </body>
</html>
